a:hover {color: #f5aa60;}

.btn-dark:hover {color: #fff;}
.btn-dark.selected {color: #fff;}

.title {color: #f5aa60;}

#main-menu > li > a:hover,
#main-menu > li > a:focus {color: #f5aa60;background: none;}

#socials > li > a:hover {color: #f5aa60;}


#topnav.scrolled .navbar-nav > li > a:hover,
#topnav.scrolled .navbar-nav > li > a:focus {color: #f5aa60;}


#topnav.scrolled .navbar-brand {color: #f5aa60;}

/*
.home-content:before {border-left: 10px solid #f5aa60;border-top: 10px solid #f5aa60;}
.home-content:after{border-right: 10px solid #f5aa60;border-bottom: 10px solid #f5aa60;}
*/

#about.center .about-box:hover .ab-icon {color: #f5aa60;}
.about-box:hover .ab-icon i{color: #f5aa60;}
.ab-icon i {color: #f5aa60;}

.counter i {color: #f5aa60;}

.member-social > li > a:hover {color: #f5aa60;}
.member-full h3,
#members-slider li h3 {color: #f5aa60;}
.member-full .member-social > li > a:hover,
#members-slider .member-social > li > a:hover,
#home .member-social > li > a:hover {color: #f5aa60;}

.plan hr {border-top: 2px solid #f5aa60;}

.featured {background: #f5aa60;color: #FFF;}

.plan-icon {color: #f5aa60;}

.service-icon {color: #f5aa60;}
.service:hover h3 {color: #f5aa60;}

.progress-bar {background-color: #f5aa60;}

#filters > li.active {color: #f5aa60;}

.project-overlay h3 {color: #f5aa60;}
#portfolio-carousel .portfolio-description h2 {color: #f5aa60;}

#modal-close:hover {color: #f5aa60;}

.flex-control-paging li a.flex-active {background-color: #f5aa60;}

.post-preview:hover .preview-body h3 {color: #f5aa60;}

.owl-theme .owl-controls .owl-page.active span {background-color: #f5aa60;}


.overlay-close:hover {color: #f5aa60;}

#experience-slider .carousel-indicators li.active,
#blog-slider .carousel-indicators li.active {background-color: #f5aa60;}

.post-info i {color: #f5aa60;}

.prev-post:hover span,
.next-post:hover span {color: #f5aa60;}

.selected {color: #f5aa60;}

#video:hover .play {color: #f5aa60;}

.copyright i {color: #f5aa60;}

#blog-social > li > a:hover,
#footer-social > li > a:hover {color: #4eb648;}

.digit {color: #f5aa60;}

@media (max-width: 767px) {

  #topnav .navbar-nav > li > a:hover,
  #topnav.scrolled .navbar-nav > li > a:hover  {
    color: #f5aa60;
  }
  #topnav .navbar-brand,
  #topnav.scrolled .navbar-brand  {
	color: #f5aa60;
  }

  #topnav .navbar-brand, #topnav.scrolled .navbar-brand img{
    width: 150px;
  }

  #menu-fade #menu-toggle{
    top: 1526px;
    right: 50px;
  }


}